Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 21:55:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info shweta                    Bot:  Hi again! Bot:  Please enter your name Customer:  shweta Bot:  Hi Shweta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648914300 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 AM, 11th Apr                   Hamza                   Hi Shweta,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9648914300           01:38 AM, 11th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:41 AM, 11th Apr                     shweta                    Can you please cancel my order           01:43 AM, 11th Apr                   Hamza                   Hi (Shweta), I have not received a response from you still, please confirm if we are still connected?           01:44 AM, 11th Apr                     shweta                    Could you please cancel my order           01:44 AM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:44 AM, 11th Apr                     shweta                    Ok           01:45 AM, 11th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:45 AM, 11th Apr                   Hamza                   We see that you want us to cancel your order with order number: 9648914300. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           01:45 AM, 11th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:45 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            01:46 AM, 11th Apr                     shweta                    Are you there           01:47 AM, 11th Apr                   Hamza                   We see that you want us to cancel your order with order number: 9648914300. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           01:47 AM, 11th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:47 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            01:48 AM, 11th Apr                     shweta                    Any idea when they will deliver           01:48 AM, 11th Apr                     shweta                    I am flying tomorrow hence after that won’t be able to accept           01:48 AM, 11th Apr                     shweta                    Anyways leave . Thanks           01:51 AM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383649